.ltn__main-menu>ul>li>a {
    padding: 20px 10px;
}

img{
    border-radius: 10px;
}

.ltn__main-menu>ul>li {
    display: inline-block;
    position: relative;
    margin-right: 5px;
}

.about-check-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.about-check-list li {
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
}

.about-check-list li i {
    color: var(--ltn__secondary-color-2);
    /* Green color */
    margin-right: 10px;
    font-size: 18px;
}

.product-info--p {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}

.category-overlay-card {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.category-img-wrapper {
    position: relative;
    width: 100%;
    height: 250px;
    /* Adjust height as needed */
}

.category-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* Makes image full size */
    border-radius: 0px;
}

/* Dark overlay */
.category-img-wrapper::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    border-radius: 0px;
}

/* Center content */
.category-overlay-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    color: #fff;
    text-align: center;
}

.category-overlay-content h5 a {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
}

.category-overlay-content h6 {
    font-size: 16px;
    margin-top: 5px;
    color: #fff;
}

.why-card {
    background: #fff;
    padding: 30px 10px;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease;
    margin-bottom: 30px;
    border: 1px solid var(--ltn__secondary-color-2);
}

.why-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.1);
}

.why-icon {
    font-size: 40px;
    color: var(--ltn__secondary-color-2);
    margin-bottom: 20px;
}

.product-desc {
    font-size: 14px;
    line-height: 20px;
}

.table th {
    background: #f8f8f8;
    font-weight: 600;
}

/* .table td {
    color: #555;
}

.modal-product-info h2 {
    font-weight: 600;
} */

/* .enq-form input[type="text"],
.enq-form input[type="email"],
.enq-form input[type="password"],
.enq-form input[type="submit"],
.enq-form textarea {

    height: 40px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 20px;
    font-size: 16px;
    color: var(--ltn__paragraph-color);
    width: 100%;
    margin-bottom: 0px;
    border-radius: 0;
   
} */


.check-list {
    list-style: none;
    padding-left: 0;
}

.check-list li {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 15px;
}

.check-list li i {
    color: var(--ltn__secondary-color-2);
    margin-right: 8px;
}

.packaging-standards .ltn__section-title-2 p {
    padding: 0 0 0 30px;
    border-width: 0 0 0 2px;
    border-style: solid;
    border-color: var(--ltn__secondary-color);
    max-width: 100%;
}

.ltn__blog-title {
    margin-bottom: 20px;
    font-size: 16px;
}

.ltn__shop-details-area ul li {
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.bg-light-green {
    background-color: #7ab20f29 !important;
}


/* Sticky WhatsApp */
.sticky-whatsapp {
    position: fixed;
    bottom: 70px;
    right: 3%;
    background: #25D366;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    line-height: 40px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
    z-index: 9999;
    transition: 0.3s;
}

.sticky-whatsapp:hover {
    background: #1ebe5d;
    transform: scale(1.1);
}

#scrollUp {

    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    border-radius: 50%;
    bottom: 20px;
}

#scrollUp i {
    line-height: 40px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}



/* Logistics Section */
.logistics-section {
    position: relative;
    padding: 120px 0;
    color: #fff;
    overflow: hidden;
}

.logistics-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/about/ship2.avif') center/cover no-repeat;
    z-index: -2;
}

.logistics-section::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.55);
    z-index: -1;
}

.logistics-title {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #fff;
}

.logistics-desc {
    font-size: 18px;
    margin-bottom: 25px;
    color: #fff;

}

.logistics-list {
    list-style: none;
    padding: 0;
    text-align: start;
}

.logistics-list li {
    font-size: 20px;
    margin-bottom: 0px;
    margin-top: 5px;
}

.logistics-list li i {
    color: var(--white);
    margin-right: 10px;
    font-size: 18px;
}

.two-line-text {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* number of lines to show */
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
}

.three-line-title {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* number of lines to show */
    -webkit-box-orient: vertical;
    overflow: hidden;

}

.goog-te-gadget-simple {
    background-color: transparent !important;
    font-size: 10px !important;
    margin-bottom: 5px;
    color: white !important;
    border: 1px solid !important;
    border-radius: 5px !important;
}

.goog-te-gadget-simple span {
    text-decoration: none;
    color: #fff !important;
}

.goog-te-gadget img {
    vertical-align: middle;
    border: none;
    border-radius: 5px;
}

.ltn__header-top-area {
    background: var( --ltn__topbar-bg-color);
    border-bottom: 1px solid;
    border-color: var( --ltn__topbar-bg-color);
    color: white;
}

.ltn__header-top-area a,
.ltn__header-top-area a:hover,
.ltn__header-top-area i {
    color: white;
}

.ltn__top-bar-menu ul li i {
    color: white;
}

.ltn__header-middle-area {
    background: #ededf7;
}


/* #google_translate_element select {
    background: #fff;
    border: 1px solid #ddd;
    padding: 3px 8px;
    border-radius: 4px;
    font-size: 13px;
}

.goog-te-gadget-simple {
    background-color: #FFF;
    border-left: none;
    border-top: none;
    border-bottom: none;
    border-right: none;
    font-size: 10pt;
    display: inline-block;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
}

.goog-logo-link,
.goog-te-gadget span {
    display: none !important;
}

.goog-te-gadget {
    color: transparent !important;
} */

@media  (max-width: 1399px) {
    .ltn__section-title-2 .section-title {
        font-size: 40px;
    }
}

@media (min-width: 1400px) and (max-width: 1599px) {
    .ltn__slide-item-3 .slide-item-img {
        width: 50%;
        right: 60px;
        top: 60%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

.btn {
    border-radius: 5px;
}

.fs-14px {
    font-size: 14px;

}

.ltn__product-item-3 .product-info {
    padding: 10px 10px 10px;
}

.ltn__product-item-3 {
    border-radius: 5px;
    padding: 10px;
}

.before-bg-1:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 0%;
    left: 0;
    bottom: 0;
    background-color: var(--section-bg-1);
}

.active {
    color: var(--ltn__secondary-color) !important;
}

.ltn__blog-img img {
    min-height: 200px !important;
}

.popular-post-widget-img img {
    max-width: 80px;
    border-radius: 5px;
}

.ltn__product-item {
    border-radius: 10px;
}

.ltn__product-item img {
    border-radius: 10px 10px 0 0 !important;
}

.ltn__header-area {
    z-index: 999;
    position: relative;
}

.ltn__main-menu>ul>li>a {
    font-size: 14px;
    padding: 20px 10px;
    display: inline-block;
    white-space: nowrap;
    color: var(--ltn__heading-color);
    font-weight: 700;
    font-family: var(--ltn__heading-font);
}
.theme-btn-1,.theme-btn-2{
font-size: 14px !important;
}
.product-img{
    max-height: 180px !important;
}

.ltn__product-item-3 .product-title {
    font-size: 16px;
    margin-bottom: 10px;
    padding-top: 5px;
}
.nice-select{
    height: 65px !important;
    /* max-width: 100px !important; */
}
.ltn__blog-item {
    border-radius: 10px;
}
.ltn__blog-img img {
    width: 100%;
    max-height: 200px !important;
    border-radius: 10px 10px 0 0 !important;
}

.ltn__team-item {
    border-radius: 10px;
}

.ltn__product-item:hover .product-img::before {
   
    border-radius: 10px 10px 0 0 !important;
}
.ltn__blog-details-inner img {
    border-radius: 10px;
}
.ltn__blog-details-wrap {
    border-radius: 10px;
}
.radius-10px{
    border-radius: 10px !important;
}
.text-secondary-2 {
    color: var( --ltn__secondary-color-2) !important;
}

.theme-btn-1:hover, .btn-effect-1:hover {
    background: var(--ltn__primary-color-3) !important;
    border: var(--ltn__primary-color-3) !important;
    border-radius: 8px !important;
}

.fs-16px {
    font-size: 16px !important;
}
.ltn__blog-brief{
    border-radius: 0px 0px 10px 10px !important ;
}

.ltn__blog-item-3-normal .ltn__blog-item-3 {
    margin-bottom: 30px;
}
input[type="tel"], input[type="number"]{
    background-color: var(--white);
    border: 2px solid;
    border-color: var(--border-color-9);
    height: 45px;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 20px;
    font-size: 16px;
    color: var(--ltn__paragraph-color);
    width: 100%;
    margin-bottom: 30px;
    border-radius: 0;
    padding-right: 40px;
}

input[type="tel"]:focus, input[type="number"]:focus{
    border-color: var(--ltn__secondary-color);
}
.iti {
    position: relative;
    display: inline-block;
    width: 100%;
}

/* Limit dropdown height */
.iti__country-list {
    max-height: 200px !important;   /* adjust (150–250px as you like) */
    overflow-y: auto;
    font-size: 14px;     /* smaller text */
}

/* Reduce padding for compact look */
.iti__country {
    padding: 6px 10px;
}

/* Optional: reduce flag + dial code spacing */
.iti__flag-container {
    max-width: 100px !important;
}

div:where(.swal2-container) .swal2-select {
    display: none !important;
}
.btn-effect-1::after{
    border-radius: 8px !important;
    border: 1px solid var(--ltn__secondary-color-2) !important;
}
.enq-form .nice-select {
    height: 45px !important;
    border-radius: 0 !important;
    border: 1px solid var(--border-color-9) !important;
    background-color: var(--white) !important;
    padding-left: 20px !important;
    font-size: 16px !important;
    color: var(--ltn__paragraph-color) !important;
    width: 100% !important;
    border-radius: 5px !important;
     border-color:#ced4da !important;
}
.enq-form .nice-select .list {
  max-height: 300px !important;
  overflow-y: auto !important;
}
input[type="text"], input[type="email"], input[type="password"], input[type="submit"], input[type="tel"], input[type="number"] textarea {
    border: 1px solid;
    border-radius: 5px;
    border-color:#ced4da;
    
}
.bg-light {
    background-color: var(--ltn__light-coor-1) !important;
}

.theme-btn-2 {
    background-color: var(--ltn__warning-color_1) !important;
    color: var(--white);
}
.btn-success {
    color: #fff;
    background-color: var(--ltn__success-color_1) !important;
    border-color: var(--ltn__success-color_1) !important;
}
.theme-btn-1 {
    background-color: var(--ltn__primary-color-3) !important;
    color: var(--white);
}
.theme-btn-1:hover {
  
    color: var(--ltn__secondary-color-2) !important;
    background-color: #fff !important;
    border:1px solid var(--ltn__secondary-color-2) !important;
}
.ltn__breadcrumb-color-white .ltn__breadcrumb-list li:last-child {
    color: var(--ltn__warning-color_1) !important;
}

.marquee-container {
    width: 100%;
    overflow: hidden;
    background: var(--ltn__success-color_1);
    color: #fff;
    padding: 5px 0;
}

.marquee {
    display: inline-block;
    white-space: nowrap;
    animation: marquee 60s linear infinite;
}

.marquee span {
    margin-right: 60px;
    font-size: 16px;
    font-weight: 500;
}

/* Animation */
@keyframes marquee {
    0% { transform: translateX(0%); }
    100% { transform: translateX(-50%); }
}
.marquee:hover {
    animation-play-state: paused;
}

.search-dropdown {
    position: absolute;
    top: 60%;
    width: 100%;
    max-width: 100%;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    display: none;
    z-index: 999;
    text-align: left;
    height: 400px;
    overflow-y: auto;
}

.search-item {
    cursor: pointer;
    border-bottom: 1px solid #eee;
}

.search-item:hover {
    background: #f5f5f5;
}
.select2{
    
    width: 100% !important;
    height: 45px !important;
    color: #576168;
    font-size: 14px;

}